{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 1,
   "id": "790c45a0-a10a-411d-bfc0-bdd52e2c2492",
   "metadata": {},
   "outputs": [],
   "source": [
    "import tikz as t"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "6c5d640f-c287-4e8d-a0c8-8a8d801b6fae",
   "metadata": {},
   "outputs": [],
   "source": [
    "pic = t.Picture()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "9b7f8347-1619-40cd-b864-24840901e7a1",
   "metadata": {},
   "outputs": [],
   "source": [
    "pic.draw(t.node("
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "conda",
   "language": "python",
   "name": "conda"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.3"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
